Subject: Re: BetacamSP demanding
From: "Chris Purdie" <[email-masked]>
To: [email-masked] (Fernando Martins)
Cc: [email-masked]
Date: Sat, 17 Feb 1996 19:25:48 -0400

> I have a VLab Motion card. I can reach an average of 70-75% quality with my
> WarpEngine/Seagate-Barracuda setup. Does anyone know what can I do to have
> BetacamSP output with this piece of crap?! Is there any kind of YUV component
> plug (or whatever it's called) as a add-on?! How did you solved this kind of
> output demanding problems?!

That "piece of crap" as you call has a YUV component daughter card module 
that gets attached to the card. They are rare, but as far as I know they 
are available. I will check with DraCo for you and let you know what they 
are worth. 

Oh.. and the same "piece of crap" produced over 20 episodes of a weekly 
sports show that was aired up here... all on SVHS. I only stopped it 
because I have to many other projects to do with the V-Lab now and since 
have moved the show to a Virtual Studio at the station.